Loading...
Searching...
No Matches
l4re_video_color_component_t Struct Reference
L4Re C Interface » Video API

Color component structure. More...

`#include <colors.h>`

Collaboration diagram for l4re_video_color_component_t:

## Data Fields

unsigned char | size
| Size in bits.
unsigned char | shift
| offset in pixel

## Detailed Description

Color component structure.

Definition at line 20 of file colors.h.

The documentation for this struct was generated from the following file:

- l4/re/c/video/colors.h